/* commented backslash hack \*/ 
html, body{height:100%;} 
/* end hack */

body
{
  background-color: #D4C8AF;
  background-image: url('sidebar.gif');
  background-repeat: repeat-y;
  margin: 0;
  min-width: 460px;
  z-index: 0;
}

#topbar
{
/*  position: absolute;
  top: 0;
  left: 0;/**/
  background-color: #966A71;
  background-repeat: repeat-x;
  width: 100%;
  min-width: 100%;
  /*padding-bottom: 5px;/**/
  border-bottom: 5px solid #966A71;
}

#quote_of_the_day
{
  width: 100%;
  padding-top: 10px;
  overflow: auto;
}

#quote_of_the_day div
{
  text-align: right;
  color: white;
  font-family: "Arial";
  font-style: italic;
  font-weight: bold;
  font-size: 80%;
  margin-right: 10px;
  margin-left: 180px;
}

#quote_of_the_day div p
{
  margin: 0;
}

#quote_of_the_day img
{
  float: right;
  margin-right: 10px;
  margin-top: 4px;
  height: 24px;
  width: 208px;
  display: block;
}

#top_navigation_bar
{
  background-image: url('topbar_tile.gif');
  margin-top: 5px;
  /*margin-bottom: 5px;/**/
  padding-left: 203px;
  display: block;
  /*padding-top: 5px;/**/
  /*width: 100%;/**/
  /*height: 100px;/**/
}

/* The following is taken from here: http://swiftthemes.com/2009/12/css-tips-and-hacks/problem-with-height-of-div-containing-floats-and-inline-lists/ */

#top_navigation_bar:after
{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

#top_navigation_bar {display: inline-block;}

/* Hides from IE-mac \*/
* html #top_navigation_bar {height: 1%;}
#top_navigation_bar {display: block;}
/* End hide from IE-mac */

h1
{
  font-family: 'PT Sans Narrow', 'Impact', sans-serif;
  padding: 10px 0;
  margin: 0;
  text-transform: uppercase;
  line-height: 100%;
}

#topbar h1
{
  margin-top: 9px;
  margin-left: 192px;
  color: #FFFFFF;
  font-weight: normal;
  /*margin-bottom: 15px;/**/
}

.top_nav_element
{
  height: 33px;/**/
  min-width: 33px;/**/
  float: left;/**/
  background-image: url('topnav.gif');
  background-repeat: repeat-y;
  text-transform: uppercase;
  font-family: 'PT Sans Narrow', 'Impact', sans-serif;
  font-size: 80%;
  color: white;
  margin-right: 28px;
  /*margin-bottom: 5px;/**/
  margin-top: 10px;/**/
  display: block;/**/
}

.top_nav_element a
{
  position: relative;
  top: 13;
  left: 12;
  color: white;
  display: block;/**/
}

.top_nav_element span
{
  position: relative;
  top: 13;
  left: 12;
}

#top_navigation_bar .top_nav_element.current
{
  background-image: url('topnav-current.gif');
}
/**/

#portrait
{
  position: absolute;/**/
  top: 0;
  left: 33px;
  width: 142px;
  min-width: 142px;
  height: 100%;/**/
  min-height: 197px;
  background-image: url('portrait.gif');
  background-color: white;
  background-repeat: no-repeat;
}

#sidebar
{
  float: left;
  margin: 0 0 0 25px;
  padding: 0;
  width: 149px;
  position: relative;
  z-index: 1;
  display: inline; /* Thank you, IE6 doubled margin bug*/
}

#side_navigation_bar
{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#side_navigation_bar ul
{
  list-style-type: square;
  color: #513327;
  margin: 0 0 0 15px;
  padding: 0;
  font-size: 85%;
  line-height: 180%;
}

#side_navigation_bar li
{
  font-family: 'PT Sans Narrow', 'Impact', sans-serif;
  text-transform: uppercase;
  margin: 1em 0;
  padding: 0;
}

#side_navigation_bar li li
{
  margin: 0.5em 0;
  font-family: "Arial";
  text-transform: none;
  font-weight: bold;
  line-height: 120%;
}

#side_navigation_bar li a
{
  color: #966A71;
  margin: 0;
  padding: 0;
}

#side_navigation_bar li span
{
  /*color: #966A71;*/
  margin: 0;
  padding: 0;
}

#side_navigation_bar li span.first_letter
{
  color: #513327;
}

#side_navigation_bar li li span.first_letter
{
  color: #966A71;
}

#side_navigation_bar li span span.rest
{
  color: #513327;
}

#side_navigation_bar li li span span.first_letter
{
  color: #513327;
}

#main
{
/*  position: absolute;
  top: 0;
  left: 0;/**/
/*  height: 100%;
  min-height: 100%;/**/
  width: 100%;
  min-width: 100%;
}

#page_title
{
  padding: 29px 0 0 256px;
  font-size: 110%;
}

#body
{
  margin: 12px 36px 23px 225px;
  padding: 23px 36px;
  font-family: "Arial";
  background-color: white;
  max-width: 800px;
/*  min-width: 300px;/**/
/*  background-image: url('white.gif');/**/
}

#body a
{
  color: #966A71;
}

#body a:visited
{
  color: #513327;
}

#body h2
{
  font-size: 105%;
}

#body h3
{
  font-size: 102%;
}

.book_description
{
  overflow:auto;
}

.book_description img
{
  float: left;
  margin: 1em 1em 1em 0;
}

#padder img
{
  float: left;
}

#padder
{
  clear: both;
}

#siblings
{
  background-image: url('dropdown_stripe.gif');
  position: absolute;
  background-repeat: repeat-y;
  color: white;
  padding: 10px 16px 10px 0;
  line-height: 150%;
  font-family: "Arial";
  font-size: 77.3%;
  text-transform: none;
  margin-top: 41px;
  z-index: -1;
}

#dropdown_opener > #siblings
{
  background-color: #966A71;
  margin-top: 1px;
  z-index: 0;
  display: none;
}
/**/
a img
{
  border: none;
}

#siblings ul
{
  margin: 0;
  padding-left: 0px;
}

#siblings ul li
{
  list-style: none;
  padding-left: 3px;/**/
  height: 20px;/**/
}

#siblings ul li a
{
  position: relative;
}

#siblings ul li img
{
  position: relative;
  margin-top: -9px;/**/
  top: 5px;
  margin-right: 15px;/**/
}

#siblings a
{
  color: white;
}

#dropdown_opener:hover div#siblings
{
  display: block;
}

#dropdown_opener.hover div#siblings
{
  display: block;
}

sup
{
  font-size: 60%;
  vertical-align: top;
  font-weight: bold;
}

sub
{
  font-size: 60%;
  vertical-align: bottom;
}
/*
sup.author-footnote
{
  line-height: 1em;
}
/**/

.author-footnotes ol
{
  list-style-type: upper-roman;
}
/*
.author-footnotes dt
{
  float: left;
  text-align: right;
}
/**/
.letter_spacing
{
  letter-spacing: 0.25em;
  margin-right: -0.25em;
  font-style: normal;
}

.epigraph
{
  text-align: right;
  font-style: italic;
  width: 60%;
  margin-left: 40%;
  font-size: 80%;
}

.signed
{
  text-align: right;
  font-style: italic;
}

#copyright
{
  font-family: "Arial";
  padding-left: 256px;
  font-size: 90%;
}

#subtitle
{
  font-family: "Arial";
  margin-top: -12px;
  padding-left: 31px;
  padding-bottom: 13px;
  font-size: 90%;
}

#subtitle > p
{
  margin: 0;
}

#copyright a
{
  font-size: 80%;
}

.article_author
{
  font-weight: bold;
}

a#article_author
{
  color: #966A71;
}

a#article_author:visited
{
  color: #513327;
}

#topbar h1 a
{
  text-decoration:  none;
  color: white;
}

#sponsors
{
  margin-top: 60px;
  margin-left: 1px;
  font-size: 80%;
  color: #966A71;
  font-family: 'PT Sans Narrow', 'Impact', sans-serif;
  text-transform: uppercase;
}

#sponsors ul
{
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

#sponsors span.first_letter
{
  color: #513327;
}

#sponsors li
{
  text-align: center;
  margin-left: 7px;
}

.illustration
{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 80%;
}

.illustration img
{
  max-width: 100%;
}

.date
{
  text-align: right;
  font-style: italic;
}

.comment
{
  font-size: 80%;
}

hr.stars
{
  background: #fff url(stars.png) no-repeat scroll center;
  height: 15px;
  border: 0;
}

ul#copyrights
{
  list-style-type: none;
  padding-left: 0;
}

#copyright ul#copyrights
{
  margin: 0;
}

#global_copyright
{
  margin-top: 60px;
  font-family: Arial;
  font-weight: bold;
  color: #966A71;
  font-size: 70%;
}

#global_copyright span span
{
  color: #513327;
}

.the_color
{
  color: #966A71;
}

.floaty
{
  float: right;
  margin-left: 1em;
  text-align: center;
  font-size: 70%;
  display: inline;
  clear: right;
}

.sidenote {
  float: right;
  font-size: 80%;
  max-width: 200px;
  margin: 0.5em 0 0.5em 1em;
  /* clear: both;/**/
}

.upcase
{
  text-transform: uppercase;
  font-style: normal;
}

.initials_spacing
{
  word-spacing: -2px;
  font-style: normal;
  font-weight: normal;
}

.go_back
{
  margin-bottom: -3px;
}

#languages
{
  font-family: "Arial";
  padding-left: 0;
  font-size: 90%;
  margin-left: 81.5px;
}

#languages a {
  color: #513327;
}

.centered
{
  text-align: center;
}

.half_size_cover
{
  height: 175px;
  width: auto;
}
